Все они позволяют исполнить код удаленно и получить при этом административные полномочия. Предупреждение относится к следующим продуктам Symantec Veritas NetBackup Master 6.0, 5.1 и 5.0, а также Storage Migrator for Unix 6.0, 5.1 и 5.0. Symantec рекомендует пользователям этих систем как можно скорее установить выпущенный ею набор заплат. Ошибки были обнаружены сотрудниками IBM из подразделения Internet Security Systems X-Force.

Поделитесь материалом с коллегами и друзьями